<resources>
    <string name="app_name">Thor</string>
    <string name="share">Deel</string>
    <string name="no_activity_found_to_handle_uri">Geen toepassing gevind wat hierdie soort lêer ondersteun nie.</string>
    <string name="search">Soek</string>
    <string name="bookmarks">Boekmerke</string>
    <string name="bookmark">Verander boekmerk</string>
    <string name="bookmark_added">Boekmerk \"%1$s\" bygevoeg</string>
    <string name="bookmark_removed">Boekmerk \"%1$s\" is verwyder</string>
    <string name="share_link">Deel skakel</string>
    <string name="find_page">Vind op bladsy</string>
    <string name="history">Geskiedenis</string>

    <string name="documentation">Dokumentasie</string>
    <string name="password">Wagwoord</string>
    <string name="user_name">Gebruikersnaam</string>
    <string name="authentication">Stawing</string>
    <string name="downloads">Aflaaie</string>
    <string name="enter_search">Soek invoer …</string>
    <string name="action_cleanup">Vee blaaierdata uit</string>
    <string name="browser_cleanup_message">Blaaier is teruggestel na sy oorspronklike toestand</string>
    <string name="next_page">Volgende bladsy</string>
    <string name="reload_page">Herlaai bladsy</string>
    <string name="download">Aflaai</string>
    <string name="more_options">Meer opsies</string>

    <string name="enable_javascript">Aktiveer Javascript</string>
    <string name="settings">Instellings</string>
    <string name="javascript_text">Wanneer javascript gedeaktiveer is, werk baie webwerwe dalk nie behoorlik nie.</string>
    <string name="information">Inligting</string>
    <string name="url_access">Die QR-kode bevat die URL van die huidige webwerf</string>
    <string name="previous_search">Vorige</string>
    <string name="next_search">Volgende</string>
    <string name="browser_handle_file">Blaaier kan nie \"%1$s\" hanteer nie</string>

    <string name="offline_mode">Vanlyn modus</string>
    <string name="previous_page">Vorige bladsy</string>
    <string name="tabs">Oortjies</string>
    <string name="close_tabs">Maak alle oortjies toe</string>
    <string name="add_tab">Voeg oortjie by</string>
    <string name="search_engine">Soek-masjien</string>

    <string name="home_page">Tuisblad</string>
    <string name="home_page_set">Maak die huidige bladsy die tuisblad</string>
    <string name="search_uri">Soekterm of webwerf (URL, PNS)</string>
    <string name="print">Druk</string>
    <string name="revert">Keer terug</string>
    <string name="pns_service_error">PNS-diens loop nie weens interne foute nie.</string>
    <string name="failure_download_file">Kon nie lêer aflaai nie</string>
    <string name="no_offline_page">Vanlyn bladsy nie beskikbaar nie.</string>
    <string name="pns_service_limitation_ip">PNS-diens vereis \'n IPv6-netwerk.</string>
    <string name="relays">Relais</string>
    <string name="connect_to">Koppel aan</string>
    <string name="cleanup_downloads">Opruim aflaaie</string>
    <string name="active_downloads">Aktiewe aflaaie</string>
</resources>